<!DOCTYPE html>

<html>

<head>
{% include 'templates/favicon.html' %}
{% include 'templates/global.css.html' %}

<meta name="description" content="Bébé Beebot niveau gagné" />
<meta charset="utf-8" />
<title>Bébé Beebot niveau gagné</title>


</head>
<style>
.bye{
	animation-name: bye_animation;
	animation-duration: 5000ms;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	}
	
	@keyframes bye_animation {
	0% { opacity:1; }
	90% { opacity:1; }
	100% { opacity:0; }
	}
</style>
<body onload="go()" style="background:#FCEB62;margin:auto;width:100vw;font-family:Arial,verdana,calibri">
{% include 'templates/widget_back_menu.html' %}



	<div style="margin:auto;width:45vw;text-align:center">
		<div id="suite" style="margin:auto;width:45vw;text-align:center">
			<h1 style="font-family:calibri,Verdana,Arial;margin-top:2vw;line-height:0.9em;font-size:6vw;color:white;text-shadow:0 0 0.2vw black;">Niveau terminé !</h1>
			<div style="margin:auto;width:35vw;margin-top:-2vw;">
			<video id="video" class="bye" src="feuartificebabybot.mp4" style="margin:auto;width:35vw" muted="muted"></video>
			</div>
			
		</div>
		</div>
	</div>


{% include 'templates/global.js.html' %}
</body>

<script>
		
function effacevideo()
{
document.location.href="Bebe-Beebot-appli-4.html";

}

function go()
{
			var video = document.getElementById("video");
			video.play();
			setTimeout(effacevideo,5000);	
}


function bougecarregagne()
{
if(bougecarre<1)
{
		document.getElementById("carregagne").style.opacity=bougecarre;
}
attenteBougeCarre();
}

</script>